[PROGRAM]
name=INTEL Bluetooth
description=a software to install drivers for INTEL Bluetooth
manufacturer=INTEL
version=23.140.0
file=BT-23.140.0-64UWD-Win10-Win11.exe
command=BT-23.140.0-64UWD-Win10-Win11.exe /qn
reboot=n
administrator=y
